.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.920000px;}
._3{margin-left:-2.112000px;}
._4{margin-left:-1.101938px;}
._0{width:3.888000px;}
._2{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:17.932800px;}
.fsd{font-size:20.000000px;}
.fsc{font-size:22.437200px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsa{font-size:32.000000px;}
.fs9{font-size:32.800000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fs1{font-size:124.448400px;}
.fsb{font-size:132.548800px;}
.y15{bottom:-81.690730px;}
.y18{bottom:-43.954151px;}
.y16{bottom:15.392965px;}
.y3{bottom:17.069671px;}
.ye{bottom:18.318882px;}
.y1{bottom:33.593125px;}
.y6{bottom:33.594492px;}
.y0{bottom:58.108160px;}
.y21{bottom:66.176307px;}
.y20{bottom:81.006421px;}
.y1f{bottom:95.813747px;}
.y1e{bottom:110.621073px;}
.y1d{bottom:125.428400px;}
.y1c{bottom:140.235726px;}
.yb{bottom:302.831699px;}
.y19{bottom:304.303089px;}
.y13{bottom:304.659714px;}
.yc{bottom:586.497733px;}
.y1a{bottom:626.656624px;}
.y14{bottom:649.175245px;}
.y17{bottom:702.906606px;}
.y8{bottom:719.025606px;}
.y7{bottom:857.739786px;}
.y9{bottom:869.888265px;}
.ya{bottom:870.713629px;}
.y12{bottom:917.242313px;}
.y23{bottom:944.031086px;}
.y22{bottom:953.603665px;}
.y11{bottom:1019.839903px;}
.yd{bottom:1094.497950px;}
.y10{bottom:1132.905165px;}
.y1b{bottom:1153.969487px;}
.y24{bottom:1155.012927px;}
.yf{bottom:1156.443755px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1256.126822px;}
.y4{bottom:1275.496208px;}
.h11{height:15.706040px;}
.h6{height:17.040000px;}
.h13{height:17.304000px;}
.h7{height:19.312000px;}
.h14{height:19.687500px;}
.h8{height:21.059024px;}
.he{height:22.720000px;}
.hc{height:24.731200px;}
.hd{height:25.059200px;}
.h5{height:28.400000px;}
.h2{height:31.240000px;}
.h9{height:34.080000px;}
.hb{height:40.699047px;}
.ha{height:51.574980px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h10{height:92.784160px;}
.hf{height:98.900088px;}
.h12{height:671.092275px;}
.h1{height:1240.780115px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w4{width:125.983048px;}
.w2{width:129.191530px;}
.w5{width:840.859251px;}
.w1{width:843.138003px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xb{left:18.488193px;}
.x13{left:25.347235px;}
.x0{left:55.829408px;}
.x2{left:58.133226px;}
.x16{left:60.188888px;}
.x9{left:65.484022px;}
.x8{left:67.269879px;}
.x15{left:87.314232px;}
.xa{left:92.401089px;}
.xc{left:212.699335px;}
.x18{left:283.748980px;}
.xe{left:349.761444px;}
.x7{left:351.109098px;}
.xf{left:357.188579px;}
.x6{left:365.969736px;}
.x19{left:376.532215px;}
.x1a{left:485.132492px;}
.x5{left:536.721600px;}
.x17{left:541.503559px;}
.x10{left:632.326613px;}
.x11{left:635.271215px;}
.x12{left:735.444213px;}
.x4{left:768.674789px;}
.xd{left:800.247117px;}
.x14{left:822.469500px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.878770pt;}
._3{margin-left:-1.235764pt;}
._4{margin-left:-0.644761pt;}
._0{width:2.274930pt;}
._2{width:87.027778pt;}
.fs6{font-size:10.492764pt;}
.fsd{font-size:11.702315pt;}
.fsc{font-size:13.128359pt;}
.fs4{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsa{font-size:18.723704pt;}
.fs9{font-size:19.191797pt;}
.fs2{font-size:21.064167pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs7{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fs1{font-size:72.816720pt;}
.fsb{font-size:77.556392pt;}
.y15{bottom:-47.798533pt;}
.y18{bottom:-25.718267pt;}
.y16{bottom:9.006667pt;}
.y3{bottom:9.987733pt;}
.ye{bottom:10.718667pt;}
.y1{bottom:19.655867pt;}
.y6{bottom:19.656667pt;}
.y0{bottom:34.000000pt;}
.y21{bottom:38.720800pt;}
.y20{bottom:47.398133pt;}
.y1f{bottom:56.062133pt;}
.y1e{bottom:64.726133pt;}
.y1d{bottom:73.390133pt;}
.y1c{bottom:82.054133pt;}
.yb{bottom:177.191600pt;}
.y19{bottom:178.052533pt;}
.y13{bottom:178.261200pt;}
.yc{bottom:343.169067pt;}
.y1a{bottom:366.666667pt;}
.y14{bottom:379.842667pt;}
.y17{bottom:411.281733pt;}
.y8{bottom:420.713214pt;}
.y7{bottom:501.877067pt;}
.y9{bottom:508.985333pt;}
.ya{bottom:509.468267pt;}
.y12{bottom:536.692933pt;}
.y23{bottom:552.367467pt;}
.y22{bottom:557.968533pt;}
.y11{bottom:596.724400pt;}
.yd{bottom:640.408000pt;}
.y10{bottom:662.880667pt;}
.y1b{bottom:675.205733pt;}
.y24{bottom:675.816267pt;}
.yf{bottom:676.653467pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:734.979600pt;}
.y4{bottom:746.312933pt;}
.h11{height:9.189852pt;}
.h6{height:9.970373pt;}
.h13{height:10.124843pt;}
.h7{height:11.299756pt;}
.h14{height:11.519467pt;}
.h8{height:12.321967pt;}
.he{height:13.293830pt;}
.hc{height:14.470615pt;}
.hd{height:14.662533pt;}
.h5{height:16.617288pt;}
.h2{height:18.279016pt;}
.h9{height:19.940745pt;}
.hb{height:23.813654pt;}
.ha{height:30.177333pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h10{height:54.289474pt;}
.hf{height:57.868000pt;}
.h12{height:392.666667pt;}
.h1{height:726.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w4{width:73.714667pt;}
.w2{width:75.592000pt;}
.w5{width:492.000000pt;}
.w1{width:493.333333pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xb{left:10.817733pt;}
.x13{left:14.831067pt;}
.x0{left:32.666667pt;}
.x2{left:34.014667pt;}
.x16{left:35.217467pt;}
.x9{left:38.315733pt;}
.x8{left:39.360667pt;}
.x15{left:51.088933pt;}
.xa{left:54.065333pt;}
.xc{left:124.453733pt;}
.x18{left:166.026000pt;}
.xe{left:204.650933pt;}
.x7{left:205.439467pt;}
.xf{left:208.996667pt;}
.x6{left:214.134660pt;}
.x19{left:220.314933pt;}
.x1a{left:283.858667pt;}
.x5{left:314.044267pt;}
.x17{left:316.842267pt;}
.x10{left:369.984267pt;}
.x11{left:371.707200pt;}
.x12{left:430.320000pt;}
.x4{left:449.763733pt;}
.xd{left:468.237200pt;}
.x14{left:481.239867pt;}
.x1{left:518.083867pt;}
}
